.timeline_scrubber{

	height: 100%;

	width: 12px !important;

	background-color: rgba(0, 0, 0, 0.02) !important;

	z-index: 10000;



}



.scrubber_element{	

	padding: 2px;

	height: 80px !important;

}



.scrubber_inner_element{	
	cursor: pointer;

	border-radius: 5px !important;

	padding-right: 2px !important;

	

	background-color: rgba(34, 3, 3, 0.4) !important;

}

	

